## nagios-check-xmppng 0.2.1

=== debian/changelog ===
nagios-check-xmppng (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Update copyright years

 -- Jan Dittberner <jandd@debian.org>  Sat, 23 Jan 2016 21:27:59 +0100

nagios-check-xmppng (0.2-1) unstable; urgency=medium

  * New upstream version

 -- Jan Dittberner <jandd@debian.org>  Wed, 30 Dec 2015 11:22:18 +0100
