## nagios-check-xmppng 0.3.0

=== debian/changelog ===
nagios-check-xmppng (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Sat, 18 Jun 2016 22:37:06 +0200
