## nagios-check-xmppng 0.3.2

=== debian/changelog ===
nagios-check-xmppng (0.3.2-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jan Dittberner <jandd@debian.org>  Mon, 08 Mar 2021 18:24:39 +0100

nagios-check-xmppng (0.3.2-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 07 Mar 2021 15:17:20 +0100

nagios-check-xmppng (0.3.2-1) experimental; urgency=medium

  * New upstream version
  * debian/control:
    - Change priority from deprecated extra to optional
    - Switch VCS-URL and VCS-Browser to new URLs
    - Bump Standards-Version to 4.5.1
    - Update to debhelper 12
  * add debian/watch
  * Fix "Don't depend on nagios3 which has been removed from unstable"
    by dropping the nagios3 suggests (Closes: #846873)
  * Fix "Change icinga dependency to icinga2" by dropping the icinga suggests
    (Closes: #933258)

 -- Jan Dittberner <jandd@debian.org>  Sun, 07 Mar 2021 15:00:32 +0100
