=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: nagios-check-xmppng
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
 Homepage: https://exchange.icinga.org/jandd/check_xmppng
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.dittberner.info/?p=check_xmpp.git
-Vcs-Git: https://git.dittberner.info/check_xmpp.git -b debian
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.1
+Vcs-Browser: https://git.dittberner.info/jan/check_xmppng
+Vcs-Git: https://git.dittberner.info/jan/check_xmpp.git -b debian
 
 Package: nagios-check-xmppng
 Architecture: all
@@ -14,7 +14,7 @@
          python3-defusedxml (>= 0.4.1),
          python3-nagiosplugin (>= 1.2.2),
          ${misc:Depends}
-Suggests: icinga | icinga2 | nagios3
+Suggests: icinga2
 Description: monitoring plugin to check XMPP servers
  a nagios compatible check plugin for XMPP servers implementing the XMPP
  protocol as specified in RFC 6120.
