=== debian/watch ===
version=4
https://git.dittberner.info/jan/check_xmppng/releases \
    /jan/check_xmppng/archive/([\d\.]+)\.tar\.gz
