## nagios-check-xmppng 0.3.3

=== debian/changelog ===
nagios-check-xmppng (0.3.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 19:20:00 +0000

nagios-check-xmppng (0.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Jan Dittberner <jandd@debian.org>  Fri, 04 Aug 2023 20:14:49 +0200
